.bg-azul-escuro {
	background: #191970 !important;
}

.btn-edit {
	padding-left: 22px;
    padding-right: 22px;
}

.img-logo-user {
	width: 60px;
	transform: rotate(15deg);
}

.img-logo-admin {
    width: 80px;
    transform: rotate(15deg);
}

.img-logo-login {
    width: 100px;
    transform: rotate(15deg);
}

.title-logo {
	text-transform: none;
}

.weight-900 {
	font-weight: 900 !important;
}

.width-20 {
	width: 20% !important;
}

.width-15 {
	width: 15% !important;
	height: 
}

.bg-purple {
	background: #563d7c;
}

.text-purple {
	color: #563d7c;
}

#btnSalaVoltar:link {
  text-decoration: none;
}

#btnSalaVoltar span:hover {
  font-size: 1.6rem;
}

.btn-purple {
    color: #fff;
    background-color: #563d7c;
    border-color: #563d7c;
}

.btn-purple:hover {
    color: #fff;
    background-color: #551A8B ;
    border-color: #551A8B ;
}

.bg-blue-escuro {
    background: #191970;
}

.text-blue-escuro {
    color: #191970;
}

.border-blue-escuro {
    border-color: #191970 !important;
    border: 2px solid #191970 !important;
}

.btn-blue-escuro {
    color: #fff;
    background-color: #191970;
    border-color: #191970;
}

.btn-blue-escuro:hover {
    color: #fff;
    background-color: #00008B ;
    border-color: #00008B ;
}

.font-size-25 {
    font-size: 25px;
}

.bg-welcome {
    background-image: linear-gradient(to bottom, white, #1E90FF, #191970);
}

@media (min-width: 600px) 
{
    .modalDialogQuizFerramentaRanking {
        max-width: 70%;
    }
}

@media (max-width: 500px) 
{
    .ranking-font-size-13 {
        font-size: 13px;
    }
}